@charset "utf-8";
/* CSS Document */

body {
	min-width: 960px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#nav {
	list-style: none;
	z-index: 999999;
	opacity:1;
	filter:alpha(opacity=1);
	background-color:#7b4095;
	position:fixed;
	width:100%;
	zoom: 1;
	height: 42px;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 28px;
	margin-right: auto;
	margin-bottom: 0px;
	padding-left: 0px;
}
/*@media (max-width:1002px) {
#navigation {
 opacity:0.5;
 filter:alpha(opacity=10);
 background-color:#000000;
 position:fixed;
 width:100%;
 zoom: 1;
 padding-top: 10px;
 height: 25px;
 margin-left: -94.7%;

}
#nav {
 list-style: none;
 position: fixed;
 width: 50px;
 z-index: 999999;
 
}
 #nav li {
 margin-top: 0;
 margin-right: 0;
 margin-bottom: 15px;
 margin-left: 18px;
 float: left;
}
}*/

#header, #intro, #second {
	width: 100%;
}
#intro {
	height: 950px;
	margin: 0 auto;
	padding: 0;
	background-attachment: fixed;
	background-image: url(../images/firstBG.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-color: #dfc5b7;
}
.story {
	margin: 0 auto;
	min-width: 960px;
	overflow: auto;
	width: 960px;
}
.float-left {
	float: left;
	margin: 0;
}
.float-right {
	float: right;
	margin: 0;
}
.story .float-left {
	position: fixed;
	width: 600px;
	height: 380px;
	background-image: url(../images/title.png);
	background-repeat: no-repeat;
	background-position: 55px 0px;
	margin-top: 100px;
}
.story .float-right {
	position: relative;
	width: 350px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: right;
	padding-left: 0px;
	z-index: 201;
}
#book {
	position: fixed;
	width: 500px;
	height: 259px;
	padding-top: 500px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 50px;
	z-index: 3;
}
#book li {
	float:left;
	display:block;
	position:relative;
	z-index:1;
	margin-top: -20px;
	margin-right: 5px;
}
#book li a {
	text-indent:-9999px;
}
#book li a:hover {
	background-position:bottom;
}
#book .book01 a {
	display:block;
	width:150px;
	height:259px;
	background-image: url(../images/book01.png);
}
#book .book02 a {
	display:block;
	width:298px;
	height:259px;
	background-image: url(../images/book02.png);
}
#share {
	position: fixed;
	width: 130px;
	height: 50px;
	padding-top: 135px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 423px;
	z-index: 1;
}
#share li{
	float:left;
	margin-right: 10px;
	display:block;
	position:relative;
	z-index:1;
}
#share li a{
	text-indent:-9999px;
}
#share li a:hover{
	background-position:bottom;
}
#share .share01 a{
	display:block;
	width:26px;
	height:26px;
	background-image: url(../images/facebook.png);
}
#share .share02 a{
	display:block;
	width:26px;
	height:26px;
	background-image: url(../images/twitter.png);
}
#share .share03 a{
	display:block;
	width:26px;
	height:26px;
	background-image: url(../images/google.png);
}

#menu2 {
	width:960px;
	position: absolute;
	margin-left: 65px;
	margin-top: -28px;
	margin-right: auto;
	margin-bottom: 0px;
	z-index: 2;
	left: 12px;
}
#nav {
	list-style:none;
}
#menu2 .nav li {
	float:left;
	display:block;
	position:relative;
	z-index:1;
	margin-top: 0px;
	margin-right: 0px;
}
#menu2 .nav li a {
	text-indent:-9999px
}
#menu2 .nav li a:hover {
	background-position:bottom;
}
#menu2 .nav .btn01 a {
	display:block;
	width:137px;
	height:69px;
	background-image: url(../images/btn01.jpg);
}
#menu2 .nav .btn02 a {
	display:block;
	width:137px;
	height:69px;
	background-image: url(../images/btn02.jpg);
}
#menu2 .nav .btn03 a {
	display:block;
	width:137px;
	height:69px;
	background-image: url(../images/btn03.jpg);
    background-repeat:no-repeat;
    
}
#menu2 .nav .btn04 a {
	display:block;
	width:137px;
	height:69px;
	background-image: url(../images/btn04.jpg);
}
#menu2 .nav .btn05 a {
	display:block;
	width:137px;
	height:69px;
	background-image: url(../images/btn05.jpg);
}
#menu2 .nav .btn06 a {
	display:block;
	width:137px;
	height:69px;
	background-image: url(../images/btn06.jpg);
}


#menu2 .nav .indexlogo{
	
	margin-top: 9px;

}
#footer {
	position:absolute;
	width:90%;
	bottom:0; /* stick to bottom */
	height:50px;
	font-size: 13px;
	color: #333333;	
	
 }
